.bodyone
{
font-family: verdana, helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
background-color: #ffffaa;
}

.special
{
font-family: "Book Antiqua", verdana, helvetica, sans-serif;
font-size: 11pt;
}

.eventsfont
{
font-family: verdana, helvetica, sans-serif;
font-size: 12pt;
}

A:link
{
color: #000099;
}

A:visited
{
color: #330000;
}

.headerone
{
background-color: #4f9e7f;
border-bottom: 2px solid #211008;
}

.sidebarone
{
background-color: #ffffdd;
border-right: 2px solid #211008;
text-align: left;
}

.contentone
{
background-color: #ffffdd;
vertical-align: top;
padding: 0px;
border-style: solid;
border-width: 0px;
box-shadow: 2px 5px #999;
}

.list
{
list-style-type: none;
padding-left: 2px;
margin-left: 4px;
}

.unlist
{
list-style-type: circle;
padding-left: 0px;
}

.boldsubtitle
{
font-family: verdana, helvetica, sans-serif;
font-size: 11pt;
font-weight: bold;
}
h1
{
font-size: 16pt;
font-weight: bold;
margin-bottom: -6px;
}

h2
{
font-size: 14pt;
font-weight: bold;
margin-bottom: -6px;
}

h3
{
font-size: 12pt;
font-weight: bold;
font-style: italic;
margin-bottom: -4px;
}
h4
{
font-size: 11pt;
font-weight: bold;
margin-bottom: -6px;
margin-top: -1px;
}


.bigfancytext
{
font-family: Constantia, Garamond, serif;
font-style: italic;
font-weight: bold;
font-size: 20pt;
}

.medfancytext
{
font-family: Constantia, Garamond, serif;
font-style: italic;
font-weight: normal;
font-size: 16pt;
}

.regfancytext
{
font-family: Constantia, Garamond, serif;
font-style: italic;
font-weight: normal;
font-size: 14pt;
}

.smallfancytext
{
font-family: Constantia, Garamond, serif;
font-style: italic;
font-weight: normal;
font-size: 12pt;
}

.bordersone
{
border-right: 2px;
border-color: #d2d2e6;
}

.pgtitletext
{
font-family:  Constantia, Garamond, serif;
font-style: italic;
font-size: 12pt;
}

.breadcrumbs
{
font-size: 7pt;
}

.smaller
{
font-size: 9pt;
}

.smallerbold
{
font-size: 9pt;
font-weight: bold;
}

.nav
{
font-size: 12pt;
font-weight: normal;
}

.footer
{
font-size: 1em;
font-weight: normal;
}

.cellpad
{
padding: 5px;
}

.rightimage {
	float: right;
	box-shadow: 5px 5px 5px #888888;
	margin:10px;
}

.leftimage {
	float: left;
	box-shadow: 5px 5px 5px #888888;
	margin:10px;
}
.imga {
    box-shadow: 10px 10px 5px #888888;
	padding: 5px;
}
